Daboweb

Vulnerabilidades críticas en Flash Player

Publicado por Dabo on julio 12, 2007
Seguridad Informática
Se han notificado varias vulnerabilidades críticas en Macromedia Flash Player 9.0.45.0, 8.0.34.0, 7.0.69.0 y anteriores, que podrían permitir a un atacante tomar el control de los sistemas afectados. Como solución al problema se encuentra disponible la actualización 9.0.47.0 que solventa este problema.

Descargar Flash Player…

Tags: , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.